/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../../../../fonts/lato-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../../../../fonts/lato-v24-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../fonts/lato-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../../../../fonts/lato-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../../../../fonts/lato-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../../../../fonts/lato-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../../../../fonts/lato-v24-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../../../../fonts/lato-v24-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body{
    margin:0;
    font-family: 'Lato', sans-serif;
}

:root{
    --bleu:#003c79;
    --bleu-clair: #5f97ce;
    --grey: #e7e6e5;
}

.fas{
    color:var(--bleu-clair);
}

header{
    margin-bottom: 20px;
}

header a{
    display:block;
    margin:auto;
    max-width: 900px;
}

header img{
    max-width: 100%;
    display:block;
    margin:auto;
}

p, h1, h2, h3{
    text-align: center;
}

h1{
    font-size: 1.3em;
}

h2{
    font-size: 1.2em;
    color:var(--bleu);
}

h3{
    font-size: 1.2em;
}

ol {
    list-style: display; 
    counter-reset: li;
    max-width: 600px;
    margin: auto;
}

ol strong{
    color:var(--bleu-clair);
}

li::before {
   
    color:var(--bleu);
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
    font-weight: bold;
}
    
li {
    counter-increment: li;
    margin-bottom: 5px;
}

.container{
    width:100%;
    background:white;
    padding:5px 0;
    position: relative;
    margin-bottom: 0px;
}

.container:nth-child(even){
    background:var(--grey);
    margin-bottom: 60px;
}

.content{
    width:80%;
    max-width: 900px;
    margin:auto;
}
@media screen and (max-width: 450px) {
	.content{
    width:90%;
    max-width: 450px;
    margin:auto;
}
}
	
.content p {
	font-size:18px;
}
.carreUp{
    margin-top: 20px;
    padding-top: 60px;
}

.carre{
    width:60px;
    height:60px;
    transform:translate(-50%, 50%) rotate(45deg);
    background:white;
    position: absolute;
    bottom:0;
    left:50%;
    z-index: -1;
}

.container:nth-child(even) .carre{
    background:var(--grey);
}

.carreHaut{
    background:white !important;
    top:0;
    transform:translate(-50%, -50%) rotate(45deg);
    z-index: 1;
}

/*paiement*/

.chosePay{
    display:flex;
    flex-wrap: wrap;
}

.chosePay a{
    display:block;
    width:250px;
    margin:auto;
    text-align: center;
    background:#00cb00;
    padding:15px 0px;
    color:white;
    transition:0.4s;
    border:1px solid black;
}

.chosePay a:hover{
    background:#00a700;
}

.chosePay p{
    max-width: 280px;
    margin:5px auto auto auto;
    font-size: 13px;
}

.chosePay > div{
    margin:0 auto auto auto;
}

.pay img{
    display:block;
    margin:10px auto auto auto;
}

.payLigne, .payCourier{
    margin-bottom: 20px !important;
}

.payLigne h3{
    max-width:283px;
	margin-left: auto;
	margin-right: auto;
}

.payCourier h3{
    max-width:283px;
    margin:16px auto;
}

/*cadeaugratuit*/

.cadeauGratuit{
    display:flex;
    flex-wrap: wrap;
}

.cadeauGratuit > div{
    max-width: 430px;
    margin:auto;
}

.cadeauGratuit img{
    width:200px;
    display: block;
    margin:auto;
}

.cadeauGratuit strong{
    color:var(--bleu-clair);
}

/*footer*/

.legal{
    margin-bottom: 10px;
}

.callUs{
    max-width: 480px;
    margin:auto auto 20px auto;
}

.pictosGarantie{
    display:block;
    max-width: 90%;
    margin:10px auto;
}

.calque-garantie {
	width:80%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 8%;
	padding-right: 8%;
	border-width: 5px;
	border-style: double;
	border-color: #025f3a;
	background-color: #FFFDDF;
	margin-top: 35px;
	text-align:left;
}
@media screen and (max-width: 450px) {
	.calque-garantie {
	width:83%;
		border-width: 2px;
	padding-left: 6%;
	padding-right: 6%;
}
}
.calque-garantie p {
	text-align:left;
}
.calque-garantie .sign {
	text-align: right;
}

.padbot8 {
	padding-bottom: 8px;
}
.indent {
	text-indent: 15px;
}

.gris {
	color: #44393b;
}
	.plusinfos {
		display: flex;
flex-direction: column;
align-items: flex-end!important;
justify-content: flex-end!important;
	font-size: 0.9em;
line-height: 1.2em !important;
max-width: 670px;
margin-right: auto;
margin-left: auto;
		padding-top: 10px;
		padding-bottom: 5px;
}
.plusinfos a {
	display: inline-block;
	max-width: 250px;
	text-align: center !important;
	padding: 0 5px 0 5px;

}
